void Timer93OnExecute(tWidget *pWidget)
{
  static int ccc;
  static char *str1 = "Hello~";
  static char *str2 = "ICPDAS Product!";

  tCheckBoxWidget * CB_arr[2];
  CB_arr[0] = &CheckBoxWidget93 ;
  CB_arr[1]=  &CheckBoxWidget94 ;


  CheckBoxSelectedSet(CB_arr[0] , ccc++%2 );
  WidgetPaint((tWidget*)CB_arr[0]);

  CheckBoxSelectedSet(CB_arr[1] , ccc++%2 );
  WidgetPaint((tWidget*)CB_arr[1]);


  if(ccc++%2 == 0)
  {
   CheckBoxTextSet(CB_arr[0] , str1);
   WidgetPaint((tWidget*)CB_arr[0]);
   CheckBoxTextSet(CB_arr[1] , str2);
   WidgetPaint((tWidget*)CB_arr[1]);
   }
   else
   {
   CheckBoxTextSet(CB_arr[0] , str2);
   WidgetPaint((tWidget*)CB_arr[0]);
   CheckBoxTextSet(CB_arr[1] , str1);
   WidgetPaint((tWidget*)CB_arr[1]);
   }

   hmi_Beep();
}

